@font-face {
    font-family: 'helvetica_light';
    src: url('assets/fonts/HelveticaNeueLTPro-Lt.eot');
    src: url('assets/fonts/HelveticaNeueLTPro-Lt?#iefix') format('embedded-opentype'),
         url('assets/fonts/HelveticaNeueLTPro-Lt.woff2') format('woff2'),
         url('assets/fonts/HelveticaNeueLTPro-Lt.woff') format('woff'),
         url('assets/fonts/HelveticaNeueLTPro-Lt.ttf') format('truetype'),
         url('assets/fonts/HelveticaNeueLTPro-Lt.svg#gotham_extralightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_md';
    src: url('assets/fonts/HelveticaNeueLTPro-Md.eot');
    src: url('assets/fonts/HelveticaNeueLTPro-Md?#iefix') format('embedded-opentype'),
         url('assets/fonts/HelveticaNeueLTPro-Md.woff2') format('woff2'),
         url('assets/fonts/HelveticaNeueLTPro-Md.woff') format('woff'),
         url('assets/fonts/HelveticaNeueLTPro-Md.ttf') format('truetype'),
         url('assets/fonts/HelveticaNeueLTPro-Md.svg#gotham_extralightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_bold';
    src: url('assets/fonts/HelveticaNeueLTPro-Bd.eot');
    src: url('assets/fonts/HelveticaNeueLTPro-Bd?#iefix') format('embedded-opentype'),
         url('assets/fonts/HelveticaNeueLTPro-Bd.woff2') format('woff2'),
         url('assets/fonts/HelveticaNeueLTPro-Bd.woff') format('woff'),
         url('assets/fonts/HelveticaNeueLTPro-Bd.ttf') format('truetype'),
         url('assets/fonts/HelveticaNeueLTPro-Bd.svg#gotham_extralightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_regular';
    src: url('assets/fonts/HelveticaNeueLTPro-Roman.eot');
    src: url('assets/fonts/HelveticaNeueLTPro-Roman?#iefix') format('embedded-opentype'),
         url('assets/fonts/HelveticaNeueLTPro-Roman.woff2') format('woff2'),
         url('assets/fonts/HelveticaNeueLTPro-Roman.woff') format('woff'),
         url('assets/fonts/HelveticaNeueLTPro-Roman.ttf') format('truetype'),
         url('assets/fonts/HelveticaNeueLTPro-Roman.svg#gotham_extralightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FiraSans';
    src: url('assets/fonts/FiraSans-Regular.otf');
}

@font-face {
    font-family: 'FiraSans Bold';
    src: url('assets/fonts/FiraSans-Bold.otf');
}

@font-face {
    font-family: 'FiraSans SemiBold';
    src: url('assets/fonts/FiraSans-SemiBold.otf');
}

@font-face {
    font-family: 'FiraSans Light';
    src: url('assets/fonts/FiraSans-Light.otf');
}

@font-face {
    font-family: 'MyriadPro';
    src: url('assets/fonts/MyriadPro-Regular.otf');
}

@font-face {
    font-family: 'MyriadPro Bold';
    src: url('assets/fonts/MyriadPro-Bold.otf');
}

@font-face {
    font-family: 'MyriadPro Bold';
    src: url('assets/fonts/FontAwesome.otf') format('otf'),
		url('assets/fonts/fontawesome-webfont.eot') format('eot'),
		url('assets/fonts/fontawesome-webfont.svg') format('svg'),
		url('assets/fonts/fontawesome-webfont.svg') format('svg');
}



.wrapper{max-width: 1286px; margin: 0px auto;}
main .wrapper{max-width: 1170px;}
.button{
	background: #364255; 
	display: block; 
	color: #FFF; 
	padding: 15px 30px; 
	font-family: 'FiraSans SemiBold'; 
	margin-top: 20px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.button:hover{
	-webkit-transition: background-color 0.4s ease, padding 0.8s linear;
    -moz-transition: background-color 0.4s ease, padding 0.8s linear;
    -o-transition: background-color 0.4s ease, padding 0.8s linear;
    transition: background-color 0.4s ease, padding 0.8s linear;
	background: #9fd8d0;
}

body{color: #364255; font-size: 16px; line-height: 150%; font-family: 'FiraSans Light';}
strong{font-family: 'FiraSans Bold';}
section{background-size: cover !important; padding: 40px 0 40px}
h1, h2, h3, h4, h5, h6{font-family: 'FiraSans SemiBold';margin:0px;}

.show-on-small-screen{display: none;}

header .wrapper{padding: 20px 0}

.search-bar{border-bottom: 2px #333 solid; margin-top: 30px}
.search-bar button{background: none; padding: 0; border: 0; text-align: right}
.search-bar #s{border: none; font-size: 18px; padding: 5px 10px 6px 0;}
.search-bar #s:focus{outline: none;}

.phone-section{margin-top: 5px}
.phone-section h5{font-size: 18px; color: #5a5c5d; line-height: 1; font-family: 'FiraSans Light';}
.phone-section .phone{font-size: 24px; font-family: 'FiraSans Bold'; color: #333; text-decoration: none}

.main-navigation-section{background: #9fd8d0; padding: 0}
.main-navigation-section .wrapper{padding: 0}
.main-navigation-section .navbar-default{background: none; border: none;}
.main-navigation-section .navbar{margin: 0}
#menu-main-menu{width: 100%}
.main-navigation-section .navbar-default .navbar-nav>li{padding: 0 42px}
.main-navigation-section .navbar-default .navbar-nav>li>a{
	color: #FFF; 
	font-size: 16px; 
	text-transform: uppercase; 
	padding: 20px 20px 15px;
}
.main-navigation-section .navbar-default .navbar-nav>li.current-menu-item>a, .main-navigation-section .navbar-default .navbar-nav>li>a:hover{
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	border-bottom: 5px solid #FFF;
}


.page-heading, .section-heading{
	text-transform: uppercase;
	font-size: 38px;
	color: #364255;
}

/*.hero{background: url(images/hero.jpg) no-repeat top center; padding: 120px 0 140px; position: relative;}*/
.hero{position: relative;}
.hero hr{float: none; border: #364255 2px solid; background: #364255}
.hero .button{margin: 20px auto; width: 40%; position: relative; z-index: 9999999}
.hero .star{
	width: 100%;
	display: block;
	position: absolute;
	z-index: 99;
	bottom: -233px;
}

.intro{position: relative; z-index: 999999; top:-30px; padding-bottom:0px}

section p{line-height: 28px;}
.section-heading{margin-bottom: 30px}

.services .service{background: #cfebe7; padding: 40px 15px 20px}
.services .service a{text-decoration: none; display: inline-block; width: 100%;}
.services .service:hover{background: #94d3d3}
.services .service h3{font-size: 16px;font-family: 'FiraSans Light'; text-transform: uppercase; height: 60px; line-height: 24px; color: #2a2a2a}

.the-team .wrapper{max-width: 80%;}
.the-team{padding: 10px 0 20px}
.the-team .pic img{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	height: auto;
	width: 100%;
	position: relative;
	overflow: hidden;
	margin: 5px auto;
	background: #FFF;
	cursor: pointer;
}
.the-team .pic img:hover{padding: 3px; border: 5px solid #b5e1db}
.the-team .title h4{font-size: 21px; margin: 0px; color: #2c3e50}
.the-team .title {color: #a1b1bc; font-size: 16px; }
.the-tea, a:hover{text-decoration: none;}

.the-map iframe{width: 100% !important; height: 490px;}

.form .field{margin: 10px 0}
.gform_wrapper .top_label .gfield_error{width: 100% !important}
.gform_wrapper .gform_footer{padding: 0px !important; margin: 0px !important;}
.form textarea, .form input[type="text"], .form input[type="submit"], .form input[type="tel"], .form input[type="email"], .form select {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: #dee6e6 1px solid;
	padding: 10px 12px !important;
	font-size: 13px;
	margin-bottom: 5px;
	width: 100% !important;
}
.form input[type="submit"]{
	background: #9fd8d0;
	color: #FFF;
	font-family: 'FiraSans Bold';
	font-size: 16px;
	padding: 12px 15px !important;
	border: none;
	margin: 0;
}
.form input[type="submit"]:hover{background-color: #40af9f;}
.form textarea{height: 90px !important;}

.contact-us{padding-top: 20px}
.contact-details .section-heading{margin-top: 0}
.sm-button{clear: both; width: 100%; overflow: hidden; margin: 0 0 30px -8px;}
.sm-button a{display: block; float: left; margin-right: 10px;}
.contact-details .address{margin: 20px 0 0}
.contact-details .address p{margin: 2px 0}

.form-no-label label{display: none;}

footer{background: #ecf7f6; padding: 25px 0 15px}
footer p, footer p *{color: #a1a1a1; font-size: 16px; line-height: 150%; font-family: 'MyriadPro';}
footer p span{display: inline-block; padding: 0 10px}
footer p a.adzoo-link{color: #364255;}


/**inner page style**/
main{color: #999999; font-family: 'MyriadPro'}
main h1, main h2, main h3, main h4, main h5, main h6{font-family: 'MyriadPro Bold' !important; color: #333}
/*main h1{color: #000 !important; font-size: 26px !important; text-transform: uppercase; padding-bottom: 20px; margin: 10px 0 30px}*/
main h1{color: #000 !important; font-size: 26px !important; text-transform: uppercase; padding-bottom: 20px; margin: 0}

.innerpage-hero{max-height: 460px;background: #baede6; overflow: hidden; border-bottom: #9fd8d0 25px solid; margin-bottom: 50px}
.innerpage-hero img{width: 100%;}

.container{max-width: 698px; padding-bottom: 30px}
.container p{margin-bottom: 5px}

.sidebar{background: #9fd8d0;color: #FFF; margin-top: 10px; padding: 30px 0 20px}

.sidebar .bookonline{margin-bottom: 40px}
.sidebar .bookonline, .sidebar .get-direction{padding: 0 25px}
.sidebar .bookonline p, .sidebar .get-direction p{margin: 20px 0 15px; font-size: 18px}
.sidebar .bookonline .phonenum{color: #000000;  font-family: 'MyriadPro Bold'; font-size: 30px; text-decoration: none;}
.sidebar .bookonline .button, .sidebar .get-direction .button{font-size: 34px; padding: 30px 20px; text-align: center; font-family: 'MyriadPro Bold';}
.sidebar .bookonline h3{font-size: 27px; border-bottom: 1px solid #FFF; padding: 0 0 20px; margin: 10px 0 20px}

.sidebar .get-direction{margin: 30px 0 0}
.sidebar .get-direction .button{font-size: 24px;}
.get-direction p.address{padding: 5px 0 10px 30px; margin: 20px 0 15px; display: inline-block}

.sidebar h3.widget-title{font-size: 16px; font-weight: bold !important; margin-bottom: 0}
.sidebar .widget-devider{width: 10%; display: block; border: #000 1px solid; float: left; clear: both; margin: 10px 0 20px}
.booknow p{width: 100%; float: none;clear: both}

.sidebar iframe{width: 100% !important; height: 424px; margin-top: 20px}
.sidebar .button{max-width: 90%; margin: 0px auto;}
.sidebar .button:hover{background: #1a2536}

.booknow textarea, .booknow input[type="text"], .booknow input[type="submit"], .booknow input[type="tel"], .booknow input[type="email"], .booknow select {
	border-color: #ecedee;
	background: #ecedee;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.booknow input[type="submit"]{
	background: #9fd8d0 url(images/send-icon.png) no-repeat right;
	padding: 15px 20px;
	border-right: 20px #9fd8d0 solid;
	text-align: left;
}
.booknow input[type="submit"]:hover{border-color: #40af9f !important}

.page-footer{background: #9fd8d0; margin-top: 50px; padding: 40px 0}
.page-footer .wrapper{max-width: 1170px}

.adddress-contact{margin-top: 10px}
.adddress-contact p{
	background-position: left top;
	padding-left: 40px;
	color: #364255
}
.adddress-contact p.address{background: url(images/address.png) no-repeat}
.adddress-contact p.phone{background: url(images/contact.png) no-repeat}
.adddress-contact p.email{background: url(images/email.png) no-repeat}
.adddress-contact p a{color: #364255}

.page-footer h3{color: #FFF; font-size: 16px; margin: 35px 0 45px}

.footer-links ul{margin: 0; padding: 0; list-style: none;}
.footer-links ul li{margin-bottom: 10px;}
.footer-links a{color: #364255; cursor: pointer; text-decoration: none;}
.footer-links a::before{content: "\f105"; font: normal normal normal 17px/1 FontAwesome; padding-right: 10px}

.newsletter{position: relative;}
.newsletter .gform_wrapper .gform_footer{clear: none;}
.newsletter input[type="text"], .newsletter .button{
	background: #96cac4;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: none;
	color: #FFF !important;
	float: left;
	margin: 0;
	height: 50px;
	padding: 12px 20px;
}
.newsletter input[type="text"]{width: 73% !important;}
.gform_wrapper .newsletter .gform_footer .gform_button{
	background: #364255 url(images/send-icon.png) center no-repeat; 
	width: 23% !important; 
	text-align: center; 
	float: right;
	text-indent: -9999px;
}
.gform_wrapper .newsletter .gform_footer .gform_button:hover{background-color: #333 !important;}
.newsletter .validation_error{display: none !important;}
.newsletter .gform_wrapper .top_label .gfield_error{width: 73% !important; clear: none !important; float: left; margin: 0px !important}
/**end of inner page style**/

.no-padding {
	padding: 0px;
}

.hero .carousel-caption {
	width: 40%;
	padding: 1.0em;
	top: 10%;
	left: 10%;
	text-shadow: none;
}

.hero .carousel-caption .content p {
	color: #364255;
}

.slide {
	
}

@media (min-width: 768px){
	.services .service{width: 20%;}
}

@media (max-width: 1565px){
	/*.the-team .pic img{height: 211px; width: 211px;}*/
	.intro .wrapper{max-width: 900px}
	.hero .star{bottom: -184px;}
}

@media (max-width: 1323px){
	.main-navigation-section .navbar-default .navbar-nav>li{padding: 0 35px}
}

@media (max-width: 1255px){
	.main-navigation-section .navbar-default .navbar-nav>li{padding: 0 22px}
	.hero{padding: 63px 0 77px;}
	.hero .star {bottom: -169px;}
	.the-team .wrapper{max-width: 95%;}
}

@media (max-width: 1199px){
	.hero .content{float: none; margin: 0px auto}
	/*.the-team .pic img{height: 180px; width: 180px;}*/
}

@media (max-width: 1119px){
	.container{padding-right: 40px}
}

@media (max-width: 1137px){
	.main-navigation-section .navbar-default .navbar-nav>li{padding: 0 15px}
	.the-map iframe {height: 370px;}
}

@media (max-width: 1021px){
	.main-navigation-section .navbar-default .navbar-nav>li{padding: 0 4px}
	.hero .star {bottom: -121px;}
	section{padding: 24px 0 30px;}
}

@media (max-width: 899px){
	.main-navigation-section .navbar-default .navbar-nav>li{padding: 0}
	.hero {padding: 28px 0 59px;}
	/*.the-team .pic img{height: 130px; width: 130px;}*/
	.intro .wrapper {max-width: 90%;}
	.the-team .title h4{font-size: 18px;}
	
	.sidebar .bookonline .button, .sidebar .get-direction .button{font-size: 24px;}
}

@media (max-width: 837px){
	.main-navigation-section .navbar-default .navbar-nav>li{padding: 0}
	.main-navigation-section .navbar-default .navbar-nav>li>a{padding: 20px 15px 15px;}
	
	.footer-links{padding-left: 45px;}
}


@media (max-width: 767px){
	.main-navigation-section .navbar-default .navbar-nav>li>a {padding: 10px 4px 10px;}
	
	/*.the-team .pic img{height: 180px; width: 180px;}*/
	.hide-on-small-screen{display: none;}
	.show-on-small-screen{display: block;}
	.hero .star {bottom: -85px;}
	
	.services{padding: 0}
	.services .service{padding: 30px 15px 0px;}
	
	.page-heading, .section-heading{font-size: 20px; margin: 10px 0 20px; padding: 0}
	.hero .carousel-caption .content p{display:none;}
	.hero .carousel-caption {width: 80%};
	.the-team{padding-top: 30px}
	
	.contact-us{padding: 5px 0 15px;}
	.contact-from{margin-top: 25px;}
	
	.container{padding-right: 15px}
	.sidebar .bookonline{margin-bottom: 20px}
	
	.page-footer h3{margin: 50px 0 20px}
	.footer-links{padding-left: 15px;}
	
	.innerpage-hero{border-width: 8px;}
}


@media (max-width: 550px){
	.logo img{max-width: 150px}
	.phone-section .phone{font-size: 18px;}
	.phone-section h5{font-size: 16px; margin: 0}
	
	.hero {padding: 28px 0 39px;}
	.hero .star {bottom: -66px;}
	
	.page-footer .col{width: 100%;}
	.page-footer h3{margin: 30px 0 15px}
	.adddress-contact p.address br{display: none;}
}


@media (max-width: 430px){	
	.hero {padding:20px 0 30px;}
	.hero .star{display: none;}
	.hero .button{width: 90%}
	
	.the-team{padding-bottom: 0px}
	.the-team .col{width: 100%; margin-bottom: 20px}
	.the-team .title h4{margin-top: 20px}
}



/* Navigation Settings */

.nav-wrapper{
	
}

.nav {
    position: relative;
	background-color: #9fd8d0;
}

.nav ul {
	
}

.nav li {
	margin-left: 30px;
	margin-right: 30px;
}

.nav ul li,
.nav ul li a {
    display: inline-block;
	color: #ffffff;
	font-size: 16px;
	text-transform: uppercase;
	padding: 12px 12px 12px;
}

.nav ul li a {
    /*padding: .5em 0.9em;*/
}

.nav li {
	border-bottom: 2px solid transparent;
}


.nav .menu .current-menu-item {
	-webkit-box-sizing:border-box;
	border-bottom:2px solid #fff;
}

.nav li:hover {
    /*border-bottom: 2px solid #86d50a*/
	-webkit-box-sizing:border-box;
	border-bottom:2px solid #fff;
}

.nav .menu-item-has-children {
    position: relative;
}

.nav .menu-item-has-children ul li,
.nav .menu-item-has-children ul li > a,
.nav .menu-item-has-children ul li:hover > a,
.nav .menu-item-has-children ul li a:hover {
    color: #ffffff;
}

.nav .menu-item-has-children input[type=checkbox]:checked~.sub-menu {
    display: block
}

.nav .menu-item-has-children input[type=checkbox]:checked+.sub-menu-toggle {
    background-color: rgba(255, 255, 255, .2)
}

.nav .menu-item-has-children input[type=checkbox]~.sub-menu {
    display: none
}

.nav .sub-menu {
    background-color: #9fd8d0;
    display: none;
    margin-top: 2px;
    position: absolute;
    width: 15.75em;
    z-index: 1010
}

.nav .sub-menu a {
    display: block
}

.nav .sub-menu .menu-item {
    display: block;
	padding: 0px;
	margin: 0px;
}

.nav .sub-menu .menu-item-has-children .sub-menu-toggle {
    position: absolute;
    right: 0;
    top: 0
}

.nav ul li ul .sub-menu {
    top: -2px;
    left: 100%
}

.nav .sub-menu-toggle {
    cursor: pointer;
    display: inline-block;
    margin-bottom: 0;
    padding: .5em
}

.nav .sub-menu-toggle:hover {
    background-color: rgba(255, 255, 255, .2)
}

.nav input[type=checkbox] {
    display: none
}

.menu {
    margin-bottom: 0
}

.menu,
.sub-menu {
    list-style: none;
    padding-left: 0
}

.nav-toggle {
    background-color: rgba(255, 255, 255, .2);
    border: 1px solid rgba(204, 204, 204, .2);
    cursor: pointer;
    display: none;
    margin: 0;
    padding: .25em .5em;
    position: relative;
    float: right
}

#nav-toggle {
    display: none
}

@media screen and (max-width:767px) {
    .nav {
        clear: both
    }
    .nav ul li,
    .nav ul li a,
    .nav ul li ul {
        display: block
    }
    .nav .menu {
        display: none
    }
    .nav .sub-menu {
        background-color: rgba(0, 0, 0);
        position: static;
        width: 100%;
        padding-left: 1em
    }
    .nav .sub-menu li:hover {
        background-color: rgba(0, 0, 0);
        border-bottom: 2px solid transparent
    }
    .nav .sub-menu-toggle {
        position: absolute;
        right: 0;
        top: 0
    }
    .nav-toggle {
        display: block
    }
    #nav-toggle:checked+.nav .menu {
        display: block
    }
}

@media screen and (min-width:769px) {
    .nav .menu-item-has-children:hover>ul.sub-menu {
        display: block
    }
}